.page {
    width: 1366px;
    height: 768px;
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('../images/background.png');
    box-sizing: border-box;
    margin: 0 auto;
}
.header {
    width: 1064px;
    height: 45px;
    padding: 49px 0 0 155px;
}
.logo_header {
    height: 44px;
    width: 166px;
    float: left;
}
.logo_header:hover .yellow-logo {
    opacity: 1;
}
.logo_header:hover .milan-link {
    color: #f26522;
}
.logo_header:hover .holidays-link {
    color: #f26522;
}
.logo {
    height: 44px;
    width: 46px;
    float: left;
}
.image-link {
    display: inline-block;
    width: 46px;
    height: 44px;
    background-image: url("../images/logo.png");
}
.yellow-logo {
    opacity: 0;
}
.logo-text {
    width: 105px;
    height: 44px;
    padding-left: 15px;
    float: right;
}
.milan {
    font-family: ﻿AdobeInvisFont, ﻿Verdana-Bold, ﻿Courier, 'Lato', sans-serif;
    font-size: 25px;
    text-align: left;
    margin-bottom: 2px;
    font-weight: bold;
    letter-spacing: 2px;
    font-stretch: expanded;
}
.holidays {
    font-family: AdobeInvisFont, ﻿Verdana-Bold, ﻿Courier, 'Lato', sans-serif;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    font-stretch: expanded;
}
.milan-link {
    color: #FFFFFF;
    text-decoration: none;
}
.milan-link:visited {
    color: #FFFFFF;
    text-decoration: none;
}
.holidays-link {
    color: #FFFFFF;
    text-decoration: none;
}
.holidays-link:link {
    color: #FFFFFF;
    text-decoration: none;
}
.contacts-header {
    float: right;
    color: #ffffff;
    font-family: AdobeInvisFont, ﻿Verdana-Bold, ﻿Courier, 'Lato', sans-serif;
    font-size: 18px;
    margin-top: 8px;
}

.section {
    clear: both;
    font-family: AdobeInvisFont, ﻿Verdana-Bold, ﻿Courier, 'Lato', sans-serif;
    font-size: 18px;
    height: 541px;
    width: 1064px;
    margin: 45px 0 0 154px;
    text-align: center;
}
.picture {
    width: 307px;
    height: 298px;
    float: left;
    margin-right: 70px;
    letter-spacing: 1px;
}
.picture-1 {
    background-image: url("../images/pic_1.png");
}
.picture-2 {
    background-image: url("../images/pic_2.png");
}
.picture-block-3 {
    margin-right: 0;
}
.picture-3 {
    background-image: url("../images/pic_3.png");
}
.picture-block-4 {
    clear: both;
}
.picture-4 {
    background-image: url("../images/pic_4.png");
}
.picture-5 {
    background-image: url("../images/pic_5.png");
}
.picture-block-6 {
    margin-right: 0;
}
.picture-6 {
    background-image: url("../images/pic_6.png");
}
.section-link {
    margin-top: 20px;
}
.footer {
    clear: both;
    text-align: center;
    color: #FFFFFF;
}

.link-text:link {
    color: #FFFFFF;
    text-decoration: none;
}
.link-text:visited {
    color: #FFFFFF;
    text-decoration: none;
}
.link-text:hover {
    color: #f26522;
}
.gradient {
    display: block;
    width: 307px;
    height: 200px;
    border: 2px solid transparent;
    border-image: linear-gradient(to bottom, #f5fffa, transparent);
    border-image-slice: 1;
    margin-bottom: 22px;
    position: relative;
    overflow: hidden;
}
.active-block {
    width: 308px;
    height: 63px;
    background-color: #f26522;
    color: #FFFFFF;

}
.active-block-1 {
    margin-top: 202px;
    transition: margin 0.5s linear;
}
.picture-1:hover .active-block-1 {
    margin-top: 139px;
}
.active-block-2 {
    margin-top: 202px;
    transition: margin 0.5s linear;
}
.picture-2:hover .active-block-2 {
    margin-top: 139px;
}
.active-block-3 {
    margin-top: 202px;
    transition: margin 0.5s linear;
}
.picture-3:hover .active-block-3 {
    margin-top: 139px;
}
.active-block-4 {
    margin-top: 202px;
    transition: margin 0.5s linear;
}
.picture-4:hover .active-block-4 {
    margin-top: 139px;
}
.active-block-5 {
    margin-top: 202px;
    transition: margin 0.5s linear;
}
.picture-5:hover .active-block-5 {
    margin-top: 139px;
}
.active-block-6 {
    margin-top: 202px;
    transition: margin 0.5s linear;
}
.picture-6:hover .active-block-6 {
    margin-top: 139px;
}
.price {
    display: inline-block;
    font-size: 11px;
    float: left;
    margin: 16px 0 0 21px;
    text-align: left;
}
.euro-price {
    font-size: 22px;
}
.active-block-details {
    display: inline-block;
    font-size: 15px;
    margin: 35px 18px 0 0;
    float: right;
}
.active-block-details:after {
    content: "\a0\a0\a0>";
}